@charset "UTF-8";
/*新增智能客服區塊 - 20221212*/
.customer-ai-chatbot {
  position: relative;
  right: 0;
  bottom: auto;
  margin: 5px auto;
  z-index: 122;
  width: 50px;
  height: 50px;
}

.customer-ai-chatbot.none,
.customer-ai-chatbot .none {
  display: none !important;
  opacity: 0 !important;
}

.customer-ai-chatbot.show,
.customer-ai-chatbot .show {
  display: block !important;
  opacity: 1 !important;
}

.customer-ai-chatbot .chatbot-wrapper {
  position: relative;
}

.customer-ai-chatbot .link-chatbot,
.customer-ai-chatbot .icon-ai-chatbot {
  width: 50px;
  height: 50px;
}

.customer-ai-chatbot .tips-text {
  width: 200px;
  color: #707070;
  font-size: 11px;
  line-height: 1.25em;
  padding: 9px 12px;
  text-align: center;
  background-color: #fff;
  border: 1px solid rgba(12, 112, 195, 0.25);
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: -140px;
  top: -64px;
  display: none;
  opacity: 0;
}

.customer-ai-chatbot .link-chatbot:hover + .tips-text {
  display: block;
  opacity: 1;
}

.customer-ai-chatbot .tips-text p {
  margin-bottom: 3px;
  line-height: normal;
}

.customer-ai-chatbot .tips-text p:last-child {
  margin-bottom: 0px;
}

.customer-ai-chatbot .tips-text .em-blue {
  color: #005BAC;
}

@media screen and (max-width: 1199.98px) {
  .customer-ai-chatbot {
    position: fixed;
    right: 15px;
    bottom: 110px;
    width: 40px;
    height: 40px;
  }
  .customer-ai-chatbot .link-chatbot,
  .customer-ai-chatbot .icon-ai-chatbot {
    width: 40px;
    height: 40px;
  }
}

@media screen and (min-width: 767px) and (max-width: 1199.98px) {
  .customer-ai-chatbot .tips-text {
    left: -150px;
  }
}

@media screen and (max-width: 575.98px) {
  .customer-ai-chatbot .link-chatbot:hover + .tips-text {
    display: none;
    opacity: 0;
  }
}
